(function($) {
	$(document).ready(function() {
		
		$('img.info-usuariosTotal').click(function() {
			if ($('div.info-usuariosTotal').attr('title') == 'InfoOn') {
				$('div.info-usuariosTotal').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-usuariosTotal').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-registros').click(function() {
			if ($('div.info-registros').attr('title') == 'InfoOn') {
				$('div.info-registros').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-registros').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-registrosUsers').click(function() {
			if ($('div.info-registrosUsers').attr('title') == 'InfoOn') {
				$('div.info-registrosUsers').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-registrosUsers').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-newusers').click(function() {
			if ($('div.info-newusers').attr('title') == 'InfoOn') {
				$('div.info-newusers').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-newusers').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-usauriosinactivos').click(function() {
			if ($('div.info-usauriosinactivos').attr('title') == 'InfoOn') {
				$('div.info-usauriosinactivos').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-usauriosinactivos').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-estados').click(function() {
			if ($('div.info-estados').attr('title') == 'InfoOn') {
				$('div.info-estados').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-estados').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TablaEstados').click(function() {
			if ($('div.info-TablaEstados').attr('title') == 'InfoOn') {
				$('div.info-TablaEstados').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TablaEstados').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableEstoyContigo').click(function() {
			if ($('div.info-TableEstoyContigo').attr('title') == 'InfoOn') {
				$('div.info-TableEstoyContigo').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableEstoyContigo').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableBuscoRespuestas').click(function() {
			if ($('div.info-TableBuscoRespuestas').attr('title') == 'InfoOn') {
				$('div.info-TableBuscoRespuestas').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableBuscoRespuestas').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableNecesitoApoyarme').click(function() {
			if ($('div.info-TableNecesitoApoyarme').attr('title') == 'InfoOn') {
				$('div.info-TableNecesitoApoyarme').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableNecesitoApoyarme').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableSigoAdelanteTotal').click(function() {
			if ($('div.info-TableSigoAdelanteTotal').attr('title') == 'InfoOn') {
				$('div.info-TableSigoAdelanteTotal').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableSigoAdelanteTotal').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-amistad').click(function() {
			if ($('div.info-amistad').attr('title') == 'InfoOn') {
				$('div.info-amistad').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-amistad').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-EstadoDeSolicitudes').click(function() {
			if ($('div.info-EstadoDeSolicitudes').attr('title') == 'InfoOn') {
				$('div.info-EstadoDeSolicitudes').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-EstadoDeSolicitudes').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableEnProceso').click(function() {
			if ($('div.info-TableEnProceso').attr('title') == 'InfoOn') {
				$('div.info-TableEnProceso').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableEnProceso').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableAceptadas').click(function() {
			if ($('div.info-TableAceptadas').attr('title') == 'InfoOn') {
				$('div.info-TableAceptadas').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableAceptadas').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-UsuariosAmigos').click(function() {
			if ($('div.info-UsuariosAmigos').attr('title') == 'InfoOn') {
				$('div.info-UsuariosAmigos').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-UsuariosAmigos').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-usuarios').click(function() {
			if ($('div.info-usuarios').attr('title') == 'InfoOn') {
				$('div.info-usuarios').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-usuarios').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-PublicacionesComentarios').click(function() {
			if ($('div.info-PublicacionesComentarios').attr('title') == 'InfoOn') {
				$('div.info-PublicacionesComentarios').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-PublicacionesComentarios').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TablePublicacionesEnMuros').click(function() {
			if ($('div.info-TablePublicacionesEnMuros').attr('title') == 'InfoOn') {
				$('div.info-TablePublicacionesEnMuros').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TablePublicacionesEnMuros').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableComentariosPublicaciones').click(function() {
			if ($('div.info-TableComentariosPublicaciones').attr('title') == 'InfoOn') {
				$('div.info-TableComentariosPublicaciones').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableComentariosPublicaciones').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-publicacionesmegusta').click(function() {
			if ($('div.info-publicacionesmegusta').attr('title') == 'InfoOn') {
				$('div.info-publicacionesmegusta').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-publicacionesmegusta').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-usaurioscomentarios').click(function() {
			if ($('div.info-usaurioscomentarios').attr('title') == 'InfoOn') {
				$('div.info-usaurioscomentarios').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-usaurioscomentarios').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-GTP').click(function() {
			if ($('div.info-GTP').attr('title') == 'InfoOn') {
				$('div.info-GTP').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-GTP').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableGTP').click(function() {
			if ($('div.info-TableGTP').attr('title') == 'InfoOn') {
				$('div.info-TableGTP').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableGTP').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableGrupos').click(function() {
			if ($('div.info-TableGrupos').attr('title') == 'InfoOn') {
				$('div.info-TableGrupos').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableGrupos').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableTestimonios').click(function() {
			if ($('div.info-TableTestimonios').attr('title') == 'InfoOn') {
				$('div.info-TableTestimonios').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableTestimonios').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TablePreguntas').click(function() {
			if ($('div.info-TablePreguntas').attr('title') == 'InfoOn') {
				$('div.info-TablePreguntas').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TablePreguntas').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-IntegracionGrupos').click(function() {
			if ($('div.info-IntegracionGrupos').attr('title') == 'InfoOn') {
				$('div.info-IntegracionGrupos').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-IntegracionGrupos').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-GruposUsuariosTabla').click(function() {
			if ($('div.info-GruposUsuariosTabla').attr('title') == 'InfoOn') {
				$('div.info-GruposUsuariosTabla').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-GruposUsuariosTabla').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-GruposComentariosTable').click(function() {
			if ($('div.info-GruposComentariosTable').attr('title') == 'InfoOn') {
				$('div.info-GruposComentariosTable').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-GruposComentariosTable').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-IntegracionTP').click(function() {
			if ($('div.info-IntegracionTP').attr('title') == 'InfoOn') {
				$('div.info-IntegracionTP').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-IntegracionTP').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TestimoniosComentariosTable').click(function() {
			if ($('div.info-TestimoniosComentariosTable').attr('title') == 'InfoOn') {
				$('div.info-TestimoniosComentariosTable').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TestimoniosComentariosTable').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-PreguntasComentariosTable').click(function() {
			if ($('div.info-PreguntasComentariosTable').attr('title') == 'InfoOn') {
				$('div.info-PreguntasComentariosTable').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-PreguntasComentariosTable').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-COUNTCOMENTS').click(function() {
			if ($('div.info-COUNTCOMENTS').attr('title') == 'InfoOn') {
				$('div.info-COUNTCOMENTS').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-COUNTCOMENTS').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-TableCOUNTCOMENTS').click(function() {
			if ($('div.info-TableCOUNTCOMENTS').attr('title') == 'InfoOn') {
				$('div.info-TableCOUNTCOMENTS').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-TableCOUNTCOMENTS').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-UsersDeleted').click(function() {
			if ($('div.info-UsersDeleted').attr('title') == 'InfoOn') {
				$('div.info-UsersDeleted').css('display','none').attr('title','InfoOff');
			} else {
				$('div.info-UsersDeleted').css('display','block').attr('title','InfoOn');
			}
		});
		
		$('img.info-email-usuarios-activos').click(function() {
            if ($('div.info-email-usuarios-activos').attr('title') == 'InfoOn') {
                $('div.info-email-usuarios-activos').css('display','none').attr('title','InfoOff');
            } else {
                $('div.info-email-usuarios-activos').css('display','block').attr('title','InfoOn');
            }
        });
		
		$('img.info-email-usuarios-inactivos').click(function() {
            if ($('div.info-email-usuarios-inactivos').attr('title') == 'InfoOn') {
                $('div.info-email-usuarios-inactivos').css('display','none').attr('title','InfoOff');
            } else {
                $('div.info-email-usuarios-inactivos').css('display','block').attr('title','InfoOn');
            }
        });
		
	});
})(jQuery);